quest-progress:
  break1:
    started: true
    started-date: 1703426046754
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
